close

Privacy guaranteed - Your email is not shared with anyone.

Needed Firefox 1.5.x spell check

Discussion in 'Tech Talk' started by evlbruce, Mar 16, 2006.

  1. evlbruce

    evlbruce

    Messages:
    5,649
    Likes Received:
    224
    Joined:
    Nov 3, 2003
    I need a Firefox 1.5.x spell check in browser as the spell check program Spellbound 0.7.3 is not working with this build.

    Edit to add, I am running Win XP.
     
  2. evlbruce

    evlbruce

    Messages:
    5,649
    Likes Received:
    224
    Joined:
    Nov 3, 2003